/*=========================== TAGS ============================*/

* {
	clear: none;
	margin-top: 0px;
	margin-right: 0px;
	/* [disabled]margin-bottom: 0px; */
	margin-left: 0px;
	padding: 0px;
}

html {
	min-width:977px;
} 

body {
	background:#141414;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1em;
	color:#333;
	min-width:977px;
	padding-bottom:20px;	
}

object { 
	vertical-align:top; 
	outline:none;
}

input, 
textarea, 
select { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:1em; 
	vertical-align:middle; 
	font-weight:normal;
}

fieldset {
	border:0;
}

p {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5;
}

img {
	border:0;
	vertical-align:inherit;
	text-align:left;
}

ul, 
ol { 
	list-style:none;
}

/*========================== ALIGMENT =========================*/

.fleft { 
	float:left;
}

.fright { 
	float:right;
}

.clear { 
	clear:both;
}

.alignright { 
	text-align:right;
}

.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%; 
	overflow:hidden;
}

.container { 
	width:100%;
}

/*=========================== FORMS ===========================*/

#search-form span {
	display:block;
	background:url(images/spacer2.gif) no-repeat left top;
	width:141px;
	height:26px;
	float:left;
}
#search-form input {
	background:none;
	border:0;
	margin:5px 0 0 6px;
	line-height:1.2em;
	vertical-align:top;
	width:128px;
}
#search-form a {
	float:left;
	display:block;
	color:#fff;
	text-decoration:none;
	font-size:.92em;
	line-height:1.08em;
	background:url(images/button-tail.gif) repeat-x left top;
}
#search-form a em {
	background:url(images/button-left.gif) no-repeat left top;
	display:block;
}
#search-form a b {
	background:url(images/button-right.gif) no-repeat right top;
	font-style:normal;
	display:block;
	padding:7px 17px 6px 17px;
}
#search-form a:hover {
	text-decoration:underline;
}

/*---*/

#newsletter-form span {
	display:block;
	float:left;
	width:191px;
	height:29px;
	background:url(images/input-bg1.gif) no-repeat left top;
}
#newsletter-form input {
	width:160px;
	border:0;
	float:left;
	color:#b7b7b7;
	background:none;
	font-size:.85em;
	vertical-align:top;
	margin:7px 0 0 17px;
}
#newsletter-form .field a {
	background-color:#f5f5f5;
	background-repeat:no-repeat;
	background-position:0 0;
	background-image:url(images/button-left1.gif);
	display:block;
	float:left;
	color:#2c9bb6;
	text-decoration:none;
}
#newsletter-form .field a b {
	display:block;
	padding:6px 17px 7px 17px;
	background:url(images/button-right1.gif) no-repeat right top;
}
#newsletter-form .field a:hover {
	text-decoration:underline;
}
#newsletter-form strong {
	padding:9px 0 0 17px;
	display:inline-block;
}
#newsletter-form strong a {
	color:#fff;
}

/*---*/

#contacts-form .field1 { 
	height:50px;
}
#contacts-form .field1 span {
	display:block;
	width:312px;
	height:32px;
	background:url(images/input-bg2.gif) no-repeat left top;
}
#contacts-form .field2 span {
	display:block;
	width:312px;
	height:172px;
	background:url(images/textarea-bg.gif) no-repeat left top;
	margin-bottom:35px;
}
#contacts-form input {
	width:280px; 
	background:none;
	color:#828387;
	border:0; 
	vertical-align:top;	
	line-height:1.2em;
	margin:8px 0 0 16px;
}
#contacts-form textarea { 
	width:295px; 
	height:161px; 
	overflow:auto;
	background:none;
	color:#828387;
	border:0; 
	padding:8px 0 2px 16px; 
}
#contacts-form .link1 {
	float:right;
	margin-left:11px;
}

/*========================== LISTS ============================*/

.box-list {
	padding:0 1px 29px 1px;
	border-bottom:2px solid #cccccc;
}
.box-list ul li {
	width:237px;
	float:left;
	margin-right:9px;
}
.box-list ul li.last {
	margin-right:0;
}
.box-list ul li a {
	text-decoration:none;
}
.box-list ul li p {
	color:#000;
	line-height:1.38em;
	margin:0;
}
.box-list ul li span {
	display:block;
	background-repeat:no-repeat;
	background-position:left top;
	width:207px;
	height:171px;
}
.box-list ul li strong {
	background-repeat:no-repeat;
	background-position:left top;
	display:block;
	margin:18px 0 9px 4px;
	width:203px;
	height:29px;
}
.box-list ul li b {
	display:block;
	background-repeat:no-repeat;
	background-position:0 0;
	width:203px;
	height:29px;
}
/* style1 */
.box-list ul li.m1 span {
	background-image:url(images/banner-img1-act.jpg);
}
.box-list ul li.m1 span span {
	background-image:url(images/banner-img1.jpg);
}
.box-list ul li.m1 .box.active span span {
	background-position:1000px 0;
}
.box-list ul li.m1 strong {
	background-image:url(images/banner-title1-act.gif);
}
.box-list ul li.m1 b {
	background-image:url(images/banner-title1.gif);
}
.box-list ul li.m1 .box.active b {
	background-position:1000px 0;
}
/* style2 */
.box-list ul li.m2 span {
	background-image:url(images/banner-img2-act.jpg);
}
.box-list ul li.m2 span span {
	background-image:url(images/banner-img2.jpg);
}
.box-list ul li.m2 .box.active span span {
	background-position:1000px 0;
}
.box-list ul li.m2 strong {
	background-image:url(images/banner-title2-act.gif);
}
.box-list ul li.m2 b {
	background-image:url(images/banner-title2.gif);
}
.box-list ul li.m2 .box.active b {
	background-position:1000px 0;
}
/* style3 */
.box-list ul li.m3 span {
	background-image:url(images/banner-img3-act.jpg);
}
.box-list ul li.m3 span span {
	background-image:url(images/banner-img3.jpg);
}
.box-list ul li.m3 .box.active span span {
	background-position:1000px 0;
}
.box-list ul li.m3 strong {
	background-image:url(images/banner-title3-act.gif);
}
.box-list ul li.m3 b {
	background-image:url(images/banner-title3.gif);
}
.box-list ul li.m3 .box.active b {
	background-position:1000px 0;
}
/* style4 */
.box-list ul li.m4 span {
	background-image:url(images/banner-img4-act.jpg);
}
.box-list ul li.m4 span span {
	background-image:url(images/banner-img4.jpg);
}
.box-list ul li.m4 .box.active span span {
	background-position:1000px 0;
}
.box-list ul li.m4 strong {
	background-image:url(images/banner-title4-act.gif);
}
.box-list ul li.m4 b {
	background-image:url(images/banner-title4.gif);
}
.box-list ul li.m4 .box.active b {
	background-position:1000px 0;
}

/*---*/

.list li {
	width:100%;
	overflow:hidden;
	vertical-align:top;
	line-height:1.38em;
	padding-bottom:25px;
}
.list li.last {
	padding-bottom:39px;
}
.list li img {
	float:left;
	margin-right:12px;
}
.list li em {
	display:block;
	padding-bottom:5px;
}
.list li em a {
	color:#2c9bb6;
}

.list1 {
	padding-bottom:34px;
}
.list1.alt {
	padding:0;
	margin:0;
}
.list1 li {
	padding-bottom:5px;
}
.list1 li span {
	background:url(images/marker1.gif) no-repeat left top;
	color:#fff;
	font-weight:bold;
	padding:3px 0 2px 0;
	display:inline-block;
	width:21px;
	margin-right:18px;
	text-align:center;
}
.list1 li a {
	font-weight:bold;
	text-decoration:none;
}
.list1 li a:hover {
	text-decoration:underline;
}

.list2 {
	padding-bottom:15px;
}
.list2 li a {
	font-weight:bold;
	text-decoration:none;
}
.list2 li a:hover {
	text-decoration:underline;
}

.list3 {
	padding-bottom:35px;
}
.list3 li {
	padding-bottom:8px;
	color:#272727;
}

.logo-list {
	margin-top:-14px;
}
.logo-list li {
	padding-top:14px;
}

/*========================== OTHER ============================*/

.img-indent {
	margin-bottom:20px;
}

.img-box1 {
	width:100%;
	overflow:hidden;
	font-family: Arial, Helvetica, sans-serif;
}
.img-box1 img {
	float:none;
	margin-top: 0;
	margin-right: 12px;
	margin-bottom: 0;
	margin-left: 0;
}

p { 
	line-height:1.85em;
	margin-bottom:20px;
}
.p1 {
	margin-bottom:12px;
}
.p2 {
	margin-bottom:30px;
}
.p0 {
	margin-bottom:0;
}

.address a {
	color:#2c9bb6;
}
.address a,
.address span { 
	float:right; 
	margin-right:43px;
}

dl {
	line-height:1.85em;
	margin-bottom:-20px;
}
dl dt {
	color:#272727;
	font-weight:bold;
}
dl dd  {
	margin-bottom:20px;
}
dl dd span {
	float:right;
	margin-right:50px;
}

/*================= TXT, LINKS, LINES, TITLES =================*/

a {	
	color:#272727; 
	outline:none;
}
a:hover {
	text-decoration:none;
	font-weight: normal;
	font-size: 100%;
}
a:hover2 {
	text-decoration:none;
	font-weight: normal;
	font-size: 13px;
}
h2 {
	font-size:21px;
	line-height:1.2em;
	letter-spacing:-1px;
	color:#272727;
	margin-bottom:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
h2.extra {
	color:#515151;
	padding:0 0 9px 73px;
	background:url(images/icon.gif) no-repeat left top;
	margin-bottom:2px;
}
h3 {
	font-size:30px;
	line-height:1.2em;
	color:#fff;
	/*margin-bottom:12px;*/
}

h4 {
	font-weight:normal;
	color:#2691a3;
	font-size:23px;
	line-height:1.6em;
	margin-bottom:24px;
}
h5 {
	font-size:1em;
	line-height:1.85em;
	color:#272727;
	margin-bottom:25px;
}
h5.extra {
	margin-bottom:0;
}
h6 {
	font-size:1em;
	line-height:1.38em;
	font-style:italic;
	font-weight:normal;
	margin-bottom:6px;
}

h6,
h6 a {
	color:#2c9bb6;
}

h7 {font-size:18px; color:#272727; font-weight:bold; text-align:left; float:left;}

.txt1 {
	font-size:16px;
	color:#272727;
	font-weight:normal;
	text-align:left;
	float:left;
}

.txt1 a {
color:#2691a3;
text-decoration:underline;
}

.txt1 a:link {
color:#2691a3;
text-decoration:underline;
}

.txt1 a:hover {
color:#272727;
}

.txt-blue {
	color:#2691a3;
}

.txt2 {
	font-size:36px;
	color: #000;
	float:left;
	margin-bottom:30px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.txt3 {
	line-height:1.38em;
}

.link1 {
	display:block;
	float:left;
	background:url(images/link-bg.gif) no-repeat left top;
	color:#f5f5f5;
	text-align:center;
	font-weight:normal;
	text-decoration:none;
	font-size:0.92em;
	line-height:0.92em;
	width:109px;
	padding:9px 0;
}
.link1:hover { 
	text-decoration:underline;
}

.link2 {
	color:#2c9bb6;
	font-style:italic;
	font-size:1.08em;
}

.link3 {
	text-decoration:none;
}
.link3:hover {
	text-decoration:underline;
}

.link4 {
	float:right;
	color:#2691a3;
}

.line-ver1,
.line-ver2,
.line-ver3 {
	background-repeat:repeat-y;
	background-position:366px 0;
}
.line-ver1 {
	background-image:url(images/line-ver1.gif);
	padding:0 14px 0 14px;
	margin-top:40px;
}
.line-ver2 {
	background-image:url(images/line-ver2.gif);
	padding:0 28px 0 24px;
}
.line-ver3 {
	background-image:url(images/line-ver3.gif);
	padding-bottom:10px;
}

/*============================ BOXES ==========================*/

.box { 
	background:#fff; 
	width:100%;
	cursor:text;
}
.box .border-top,
.box .border-bot,
.box .border-left,
.box .border-right {
	background-image:url(images/border.gif);
}

.box .border-top { 
	background-repeat:repeat-x;
	background-position:left top;
}
.box .border-bot { 
	background-repeat:repeat-x;
	background-position:left bottom;
}
.box .border-left { 
	background-repeat:repeat-y;
	background-position:left top;
}
.box .border-right { 
	background-repeat:repeat-y;
	background-position:right top;
}
.box .left-top-corner {	
	background-image:url(images/left-top-corner.gif);
	background-repeat:no-repeat;
	background-position:left top;
}
.box .right-top-corner { 
	background-image:url(images/right-top-corner.gif);
	background-repeat:no-repeat;
	background-position:right top;
}
.box .left-bot-corner {	
	background-image:url(images/left-bot-corner.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
}
.box .right-bot-corner { 
	background-image:url(images/right-bot-corner.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
}

.box.active {
	background-color:#2c9bb6;
}
.box.active .border-top,
.box.active .border-bot,
.box.active .border-right,
.box.active .border-left {
	background-image:url(images/border-act.gif);
}
.box.active .left-top-corner {	
	background-image:url(images/left-top-corner-act.gif);
}
.box.active .right-top-corner { 
	background-image:url(images/right-top-corner-act.gif);
}
.box.active .left-bot-corner {	
	background-image:url(images/left-bot-corner-act.gif);
}
.box.active .right-bot-corner { 
	background-image:url(images/right-bot-corner-act.gif);
}

.box .inner { 
	padding:15px 15px 24px 15px;
}

.box1 {
	width:100%;
	margin-top:30px;
	background-color:#fff;
}
.box1 .border-top,
.box1 .border-bot,
.box1 .border-left,
.box1 .border-right {
	background-image:url(images/border.gif);
}

.box1 .border-top { 
	background-repeat:repeat-x;
	background-position:left top;
}
.box1 .border-bot { 
	background-repeat:repeat-x;
	background-position:left bottom;
}
.box1 .border-left { 
	background-repeat:repeat-y;
	background-position:left top;
}
.box1 .border-right { 
	background-repeat:repeat-y;
	background-position:right top;
}
.box1 .left-top-corner {	
	background-image:url(images/left-top-corner1.gif);
	background-repeat:no-repeat;
	background-position:left top;
}
.box1 .right-top-corner { 
	background-image:url(images/right-top-corner1.gif);
	background-repeat:no-repeat;
	background-position:right top;
}
.box1 .left-bot-corner {	
	background-image:url(images/left-bot-corner.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
}
.box1 .right-bot-corner { 
	background-image:url(images/right-bot-corner.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
}
.box1 .inner {
	padding:24px 0 24px 0;
}

/**.newsletter-box {
	width:100%;
	background-color:#2c9bb6;
}**/

.newsletter-box {
	width:100%;
	background-color:#2c9bb6;
	font-size:32px;
	padding-top:8px;
	padding-bottom:12px;
	color:#FFFFFF;
}
.newsletter-box .border-top,
.newsletter-box .border-bot,
.newsletter-box .border-left,
.newsletter-box .border-right {
	background-image:url(images/border-act.gif);
}

.newsletter-box .border-top { 
	background-repeat:repeat-x;
	background-position:left top;
}
.newsletter-box .border-bot { 
	background-repeat:repeat-x;
	background-position:left bottom;
}
.newsletter-box .border-left { 
	background-repeat:repeat-y;
	background-position:left top;
}
.newsletter-box .border-right { 
	background-repeat:repeat-y;
	background-position:right top;
}
.newsletter-box .left-top-corner {	
	background-image:url(images/left-top-corner2.gif);
	background-repeat:no-repeat;
	background-position:left top;
}
.newsletter-box .right-top-corner { 
	background-image:url(images/right-top-corner2.gif);
	background-repeat:no-repeat;
	background-position:right top;
}
.newsletter-box .left-bot-corner {	
	background-image:url(images/left-bot-corner-act.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
}
.newsletter-box .right-bot-corner { 
	background-image:url(images/right-bot-corner-act.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
}
.newsletter-box .inner {
	padding:16px 0 24px 26px;
}

div.newsletter-box2 {
	width:317px;
	height:143px;
    font-size:32px;
	margin:0px 0px 20px 25px;
	color:#FFFFFF;
	background-image:url(images/newsletterbg.png);
	background-repeat:no-repeat;
	float:left;
}

#newsletter-main {
	width:289px;
	margin:16px 10px 18px 21px;
	float:left;
}

#newsletter-main span {
	background:none;
}

#textfield-wrap {
    width:268px;
	height:29px;
	float:left;
	margin-top:10px;
}

#fieldwrapper {
	background-image:url(images/textfieldblack.png);
	background-repeat:no-repeat;
	width:190px;
	height:29px;
	float:left;
}

#submitbtn {
    width:63px;
	height:23px;
	float:left;
	background-image:url(images/submit-btn2.png);
	background-repeat:no-repeat;
	font-size:12px;
	font-weight:bold;
	color:#2c9bb6;
	padding-top:6px;
	padding-left:15px;
}

#submitbtn span {
	background:none;
}

.enter {
	font-size:13px;
		background:none;
}

.submit a {
	color:#2c9bb6;
	text-decoration:none;
	background:none;
}

.submit a:hover {
	text-decoration:underline;
	background:none;
}

/*========================== HEADER ===========================*/

#header .row-1 {
	height:70px;
	background:url(images/line-hor.gif) repeat-x left bottom;
}
#header .row-1 .fleft {
	padding-top:3px;
}
#header .row-1 .fright {
	padding-top:32px;
}
#header .row-2 {
	padding:23px 0 0 0;
}
#header .row-2 ul li {
	float:left;
	font-size:14px;
	line-height:1em;
	margin-right:10px;
}
#header .row-2 ul li.last {
	margin-right:0;
}
#header .row-2 ul li a {
	text-decoration:none;
	color:#fff;
	display:block;
	width:131px;
	text-align:center;
	background:url(images/nav-bg.gif) no-repeat left top;
	padding:9px 0;
}
#header .row-2 ul li a:hover,
#header .row-2 ul li a.active {
	background:url(images/nav-act.gif) no-repeat left top;
}

/*========================= CONTENT ===========================*/

#content {
	background:url(images/tail-cont.gif) repeat-x left top #f5f5f5;
	padding:33px 0 61px 0;
}
#content .indent {
	margin-bottom:63px;
}
#content .indent1 {
	padding:0 14px 0 14px;
	margin-top:40px;
} 

/*========================= FOOTER ============================*/

#footer .fleft {
	padding:0 0 0 18px;
	width:240px;
	margin-right:148px;
}
#footer .fleft p {
	line-height:1.38em;
	font-size:14px;
	padding-top:14px;
	margin:0;
}
#footer .fleft span a {
	color:#939393;
	text-decoration:none;
}
#footer .fleft span a:hover {
	color:#fff;
}
#footer .fleft a {
	color:#2c9bb6;
	font-size:10px;
}
#footer ul li {
	padding:0 0 4px 12px;
	background:url(images/marker2.gif) no-repeat left 5px;
	font-size:13px;
}
#footer ul li a {
	color:#939393;
	text-decoration:none;
}
#footer ul li a:hover {
	color:#2c9bb6;
	font-size: 13px;
	font-weight: normal;
}

/*=============================================================*/
#page6 #content #left-content #programs-wrap .textcontent p strong {
	font-size: 16px;
}
.charcoal {
	color: #333;
}
.point10 {
	font-size: 10px;
}
.point9 {
	font-size: 9px;
}
.black {
	color: #000;
	font-weight: normal;
}
.blue {
	color: #2691a3;
}
.blue {
	color: #2691a3;
}
.blk {
	color: #000;
	font-weight: normal;
}
.orange {
	color: #F90;
}
.blueLarge {
	color: #3399cc;
	text-align: center;
}
.bluemedium {
	color: #3399cc;
}
blue small {
	color: #3399cc;
}
.b12 {
	color: #3399cc;
}
.red {
	color: #900;
	font-size: 9px;
}
.black_small {
	color: #000;
	font-size: 9px;
	font-weight: normal;
}
.red_med {
	color: #900;
}
.black_med {
	color: #000;
}
black_small_hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}
dkblue {
	font-size: 14pt;
}
dk blue {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #036;
}
bluee {
	color: #036;
}
#page6 #left-content #intro .b12 strong {
	color: #036;
}
h2 {
	font-size: 36px;
}
.Text2 {
	color: #036;
}
black large {
	font-size: 12pt;
}
blac large {
	font-size: 12px;
	font-weight: bold;
}
strong {
	font-size: 12px;
	font-weight: bold;
}
